ul li.item {
    overflow: visible;
}

.module_archief .item_wrap {
    overflow: hidden;
}

.module_archief ul li span {
    margin-right: 0.5em;
}

.module_archief .year a,
.module_archief .month a,
.module_archief > ul > li > a {
	font-size: 110%;
	text-decoration: none;
	font-weight: bold;
}

.module_archief .year a:hover,
.module_archief .month a:hover,
.module_archief > ul > li > a:hover {
    text-decoration: underline;
}